
body  {
	color: white; 
	background: #339999;
      }


p    {
	color: white; 
	background: #339999;
      }

td.course  {  font-size: 10pt; 
	      color: white; 
	      font-weight: bold; 
	      font-family: arial; 
           }

td.units   { font-size: 10pt; 
	      color: white; 
	      font-weight: bold; 
	      font-family: arial; 
	      text-align: center; 
           }
h1    {   font-family: "Century Schoolbook"; 
	  text-align: center; 
	  font-size: 28pt; 
	  color: #2404C6; 
      }

h2    {   font-family: "Century Schoolbook"; 
	  color: white; 
	  background: #339999; 
	  font-size: 14pt; 
      }
      
h3    {   font-family: "Arial"; 
	  color: "#FFFF00"; 
	  background: #339999; 
	  font-size: 14pt; 
      }
      
h4    {   font-family: "Arial"; 
	  color: "#FCFF01"; 
	  background: #339999; 
	  text-align: center;
	  font-size: 28pt; 
      }

em    {   font-family: "Arial"; 
	  color: "#FFFF00"; 
	  background: #339999; 
	  font-size: 14pt; 
	  font-style: normal; 
      }